@echo off
REM winose evolution startup/init batch file
SET PY=python\python.exe
SET DJANGO_SETTINGS_MODULE=wnsq.settings_prod
REM runner takes care of starting and stopping the database system,
REM just need the path
SET PGSQL=pgsql\bin
%PY% winose\runner.py
exit /B
